
h2 a{
    color: #333;
}
h2 a:hover{
    color: #333;
    text-decoration: none;
}

body {
    padding-top: 70px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

footer {
    margin: 10px 0;
}

.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

.centered{
    text-align: center;
}

.img-centered {
    margin: 0 auto;
}

.scrollToTop{
                text-align: center;
                font-size: 26px;
                padding: 10px 10px 12px 10px;
                border-radius: 10px;
                background-color: #1a73e8;
                font-weight: bold;
                color: white;
                text-decoration: none;
                position: fixed;
                bottom: 30px;
                right: 30px;
                z-index: 999999;
                display: none;
                opacity: 0.8;
                line-height: 0px;
                -moz-transition: all 0.3s;
                -o-transition: all 0.3s;
                -webkit-transition: all 0.3s;
                transition: all 0.3s;
        }
        
        .scrollToTop:hover {
            color: white;
            opacity: 0.9;
        }

/*.scrollToTop{
    width: 97px;
    height:97px;
    padding:10px;
    text-align:center;
    background: whiteSmoke;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position:fixed;
    bottom:30px;
    right:40px;
    display:none;
    background: url('../img/up1.png') no-repeat 0px 20px;
}
.scrollToTop:hover{
    text-decoration:none;
}*/

.mb{
    margin-bottom: 25px;
}

.mt{
    margin-top:25px;
}

.pdleft20{
    padding-left: 20px;
}

.mt0{
    margin-top: 0px;
}

.mt10{
    margin-top: 10px;
}

.mr5{
    margin-right: 5px;
}

.pleft{
    padding-left: 10px;
}

.pdtop5{
    padding-top: 5px;
}

.pdleft20{
    padding-left: 20px;
}
.popularlink{
    color: #333;
}

.popularlink:hover{
    color: #333;
}

.description{
    font-size: 18px;
}

.eye {
    font-size: 14px;
    float: right;
}

.textsize{
    font-size: 16px;
}

.popularsize{
    padding-left: 60px;
}

.upper{
    text-transform:none;
    font-size: 17px;
}

.logo{
    width: 240px;
}

.blue{
    color: #337ab7;
}

.socialimg{
    width: 40px;
}


.underline{
    text-decoration: underline;
    padding-left: 20px;
}

.lightgrey{
    color: #708090;
}

.hide{
    display: none;
}

.clickgif:hover{
    cursor: pointer;
}

.tagmt{
    margin-top: 10px;
    padding-left: 20px;
}

.borderimgkab{
    border:1px solid lightgrey;
    border-radius: 5px;
}

.cabinetheight{
    min-height: 200px;
}

.commentimg{
    width:50px;
    height:50px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid lightgrey;
}

.mynewsphoto{
    width:110px;
    border:1px solid lightgrey;
}

.mynewsimgdiv{
    width:110px;
    height:110px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid lightgrey;
}

.predlozitbtn{
    background: #ff8300;
    border-radius: 3px;
    color: white !important;
    font-size: 14px;
    margin-top: 4px;
    padding-top: 11px !important;
    padding-bottom: 11px !important;
    text-transform: uppercase;
    font-weight: 900;
}

.predlozitbtn:hover{
    background: #ff8300 !important;
}

div.vhodmob{
    position:absolute;
    top:5px;
    right:70px;
}

div.vhodmob a{
    font-size:11px;
    color:white;
}
div.vhodmob a:hover{
    text-decoration: none;
}

.container_noimg{
    background-color: white;
    /*margin-top:50px;*/
    z-index:1000!important;
    cursor: default !important;
}     

#background-branding{
    /*padding-top: 100px;
    margin-top: -20px;
    background-image: url('../images/bgfansport.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-size: cover;
    cursor: pointer;*/
}

.img_bebets_container{
    position: relative;
}
.img_bebets_left{
    position: absolute;
    /*top:50px;
    left:-205px;*/
    top:0px;
    left: -471px;
    cursor: pointer;
}
.img_bebets_right{
    position: absolute;
    /*top:50px;
    right:-220px;*/
    top:0px;
    right: -471px;
    cursor: pointer;
}

.gift-bonus {
    position: absolute;
    top: 10px;
    right:76px;
    color:white;
    padding: 0 0 10px;
    display:flex;
    align-items:center;
}

.gift-bonus::before {
    content: '1';
    position: absolute;
    top: -2px;
    left: 20px;
    display: block;
    width: 13px;
    height: 13px;
    background-color: #ff304c;
    border-radius: 50%;
    color:white;
    font-size:12px;
    text-align:center;
    line-height:13px;
}
            
.gift-bonus-podarokname {text-transform:uppercase;font-weight:bold;cursor:pointer;}
.gift-bonus-img {cursor:pointer;}
.gift-bonus-thumbnail {position:absolute;right:-60px;top:30px;padding-left:10px;padding-right:10px;display:none;}
.gift-bonus:hover .gift-bonus-thumbnail {display:block;}


.side-bonus-name {
                    margin-top:20px;
                    font-size:24px;
                    font-weight: bold;
                }
                
                .side-bonus-name::before {
                    content: '';
                    display: inline-block;
                    margin-right:10px;
                    width: 3px;
                    height: 15px;
                    background-color: #1a73e8;
                }
                
                .side-bonus-list {
                    margin:0;
                    padding: 0;
                    list-style: none;
                }
                
                .side-bonus-item {
                    display: flex;
                    /*justify-content: space-between;*/
                    align-items: center;
                    margin: 0;
                    padding: 15px 0;
                }
                
                .side-bonus-item:not(:last-child) {
                    border-bottom: 1px solid lightgrey;
                }
                
                .side-bonus-img {
                    margin-right:20px;
                    width: 80px;
                    border-radius: 0px;
                }
                
                .side-bonus-count-wrapper {
                    /*margin-right: 20px;*/
                    margin-right: auto;

                }
                
                .side-bonus-word {
                    margin: 0;
                    font-weight: bold;
                    font-size:14px;
                    color: #337ab7;
                    line-height: 14px !important;
                }
                
                .side-bonus-count {
                    margin: 0;
                    font-size:22px;
                    line-height: 25px !important;
                    font-weight: bold;
                }
                
                
                
                
/*---grafic---*/

/*.popular-gr-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.popular-gr-item {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
    padding: 5px 0;
    align-items: center;
    background-color: #eff2f5;
    border-radius: 10px;
}

.popular-gr-bkname {
    margin-bottom: 0;
    padding-left: 20px;
    font-size: 16px;
    Line-height: 50px;
    font-weight: bold;
    flex-basis: 25%;
}

.popular-gr-bktype {
    margin-bottom: 0;
    font-size: 16px;
    Line-height: 50px;
    flex-basis: 20%;
}

.popular-gr-bkpercent {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    font-size: 16px;
    flex-basis: 13%;
    font-size: 14px;
    color: #16c784;
    ;
}

.popular-gr-bkpercent-glypicon {
    font-size: 9px;
    margin-right: 3px;
}

.red {
    color:red;    
}

.canvas_chart {
    flex-shrink: 0;
    font-size: 14px;
}

@media(max-width:767px) {
    .popular-gr-item {
        justify-content: space-around;
    }
    .popular-gr-bkname {
        padding-left: 0;
        flex-basis: auto;
    }
    .popular-gr-bktype {
        flex-basis: auto;
    }
    .popular-gr-bkpercent {
        flex-basis: auto;
    }
}

*/

.popular-gr-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.popular-gr-item {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
    padding: 5px 30px;
    align-items: center;
    background-color: #eff2f5;
    border-radius: 10px;
}

.popular-gr-bkname {
    margin-bottom: 0;
    font-size: 16px;
    Line-height: 50px;
    font-weight: bold;
    flex-basis: 28%;
}

.popular-gr-bktype {
    margin-bottom: 0;
    font-size: 16px;
    Line-height: 50px;
    flex-basis: 20%;
}

.popular-gr-bkpercent {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    font-size: 16px;
    flex-basis: 20%;
    font-size: 14px;
    color: #16c784;
    ;
}

.popular-gr-bkpercent-glypicon {
    font-size: 9px;
    margin-right: 3px;
}

.red {
    color: red;
}

.chart {
    flex-shrink: 0;
    font-size: 14px;
}

.canvas_chart {
    width: 300px;
}

.popular-gr-load_more_btn {
    cursor: pointer;
    margin-left: auto;
    color: black;
}

.popular-gr-load_more_btn .glyphicon {
    top: 3px;
}

.popular-gr-load_more_info {
    padding-top: 20px;
    display: none;
}

@media(max-width:767px) {
    .popular-gr-item {
        padding: 5px 30px 5px 15px;
        justify-content: space-around;
    }
    .popular-gr-bkname {
        padding-left: 0;
        flex-basis: 50%;
        order: 1;
    }
    .popular-gr-bktype {
        flex-basis: auto;
    }
    .popular-gr-bkpercent {
        order: 2;
    }
    .popular-gr-break {
        order: 4;
        flex-basis: 100%;
    }
    .chart {
        order: 5;
    }
    .popular-gr-load_more_btn {
        order: 3;
    }
    .popular-gr-load_more_info {
        order: 6;
    }
}

/*------------*/



.verified-bukmakers-list {
        margin: 0;
        padding: 0;
        list-style:none;
    }
    
    .verified-bukmakers-item {
        /*padding: 10px 0 10px 10px;*/
        display: flex;
        /*border: 1px solid gray;*/
        padding-top: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #ededed;
    }
    
    .verified-bukmakers-left {
        flex-basis: 75%;
        flex-grow:0;
    }
    
    .verified-bukmakers-right {
        position: relative;
        flex-basis: 25%;
        flex-grow:0;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    
    .verified-bukmakers-right::before{
        content: '';
        position: absolute;
        left: 10px;
        display:block;
        width: 1px;
        height: 90%;
        background-color: #ededed;
        
    }
    
    .verified-bukmakers-heading {
        display:flex;
    }
    
    .verified-bukmakers-headinginfo {
        flex-grow:1;
    }
    
    .verified-bukmakers-img {
        margin-right:10px;
        width:72px;
        border-radius: 5px;
    }
    
    .verified-bukmakers-progressmob {
        display: none;
    }
    
    .verified-bukmakers-bonusmob {
        display: none;
    }
    
    .verified-bukmakers-starsmob {
        display: none;
    }
    
    .verified-bukmakers-stars {
        display: inline-block;
        width: 64px;
        margin-right: 3px;
        margin-bottom: 5px;
        padding: 0 10px;
        font-size: 14px;
        border: 1px solid #ddd;
        border-radius: 4px;
        line-height:26px;
        text-align:center;
    }
    
    .verified-bukmakers-okey {
        display: inline-block;
        margin-right: 3px;
        margin-bottom: 5px;
        padding: 0 10px;
        font-size: 13px;
        border: 1px solid #ddd;
        border-radius: 4px;
        line-height:26px;
        text-align:center;
    }
    
    .verified-bukmakers-text {
        padding-top: 5px;
    }
    
    .verified-bukmakers-giftimg {
        width: 20px;
        margin-bottom: 5px;
    }
    
    .verified-bukmakers-giftimgmob {
        display: none;
    }
    
    .verified-bukmakers-bonuswrapper {
        background-color: #f7f7f7;
        padding: 16px 8px 10px 8px;
        margin-bottom: 10px;
        border-radius: 4px;
    }
    
    .verified-bukmakers-bonusname {
        font-weight:700;
        text-transform: uppercase;
        margin-bottom: 0;
    }
    
    .verified-bukmakers-btnwebsite {
        display: block;
        padding: 10px 20px;
        margin-bottom: 8px;
        background-color: #15b477;
        border: none;
        border-radius: 4px;
        color: white;
        text-decoration:none;
    }
    
    .verified-bukmakers-btnwebsite:hover {
        background-color: #1da753;
        color: white;
        text-decoration:none;
    }
    
    .verified-bukmakers-btnmore {
        display: block;
        color: #333;
        font-weight:bold;
        text-decoration: none;
    }
    
    .verified-bukmakers-btnmore:hover {
        color: #333;
    }
    
    .first-paragraph {
        padding-top:40px;  
        line-height: 22px;
    }
    
    .mobbetting-img {
        margin-top: -30px;
        margin-bottom: 30px;
        width: 300px;
        float:right;
    }
    
    @media (max-width: 767px) {
        .verified-bukmakers-item {
            display: block;
            /*padding-top: 20px;*/
            /*padding-bottom: 20px;*/
            /*border-bottom: none;*/
        }
        
        .verified-bukmakers-bonuswrapper {
            display: none;
        }
        
        .verified-bukmakers-img {
            width: 126px;
            margin-bottom: 15px;
        }
        
        .verified-bukmakers-headingname {
            margin-bottom:10px;    
        }
        
        .verified-bukmakers-progress {
            display: none;
        }
        
        .verified-bukmakers-progressmob {
            display: block;
        }
        
        .verified-bukmakers-stars {
            display: none;
        }
        
        .verified-bukmakers-right {
            padding-top: 20px;
            display:block;
        }
        
        .verified-bukmakers-right::before{
            display: none;
        }
        
        .verified-bukmakers-giftimg {
            display: none;
        }
    
        .verified-bukmakers-bonusname {
            display: none;
        }
        
        .verified-bukmakers-btnwebsite {
            /*width: 100%;*/
            margin: 0 auto 10px;
            max-width: 220px;
        }
        
        .verified-bukmakers-bonusmob {
            display: block;
            max-width: 350px;
            padding: 10px;
            margin-bottom: 5px;
            background-color: #ededed;
            border-radius: 5px;
            text-transform: uppercase;
            font-weight: bold;
            text-align: center;
            font-size: 16px;
        }
        
        .verified-bukmakers-starsmob {
            display: block;
            max-width: 350px;
            padding: 10px;
            background-color: #ededed;
            border-radius: 5px;
            text-transform: uppercase;
            font-weight: bold;
            text-align: center;
            font-size: 16px;
        }
        
        .verified-bukmakers-giftimgmob {
            display: inline-block;
            width: 16px;
            margin-top:-6px;
        }
        
        .verified-bukmakers-okey {
            font-size:14px;
        }
        
        
        .mobbetting-img {
            margin-top: -30px;
            margin-bottom: 0;
            width: 200px;
            float:right;
        }
    }



/*------------*/



@media (min-width:1100px) {
    .gift-bonus {right:215px;}
}
                
@media (max-width:991px) {
    .gift-bonus-thumbnail {right:-20px;}
}


@media (max-width:976px) {

    .popularsize{
        padding-left: 0px;
    }

    .underline{
        padding-left: 0px;
    }

    .tagmt{
         padding-left: 0px;
    }
}

@media (max-width:762px) {

    .mynewsphoto{
        width:60px;
    }

    .mynewsimgdiv{
        width:60px;
        height:60px;
    }

    .container_noimg{
        margin-top:5px;
    }     
    #background-branding{
        padding-top:0px;
        margin-top: 0px;
        background-image: none;
        background-repeat: no-repeat;
        background-position: center top;
        cursor: default;
    }

    .img_bebets_left{
        display: none;
    }
    .img_bebets_right{
        display: none;
    }


}